﻿#content {
	/* bordes del navegador (quitar cuando se termine el sitio*/
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border: 1px solid #000000;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
	margin:0px auto;
	width:996px;
	}

body{
	/*background: #f4efe5;*/
	background: url(../img/fondo.png);
	background-color: #000000;
    font: bold 14px 'Open Sans', sans-serif;
	}



.tit_asid{
	margin-top: 15px;
}

a{
color: #FFFFFF;
}

.publica2{
  	color: #FFFFFF;
  	margin-top: 10px;
  	text-align: center;
  	width: 100%;
	}
/*------------------------NAV----------------------------------------*/
.rmm {
	display:block;
	padding:0px;
	position:relative;
	width:100%;
	/*margin:0 auto !important;*/
	line-height:19px !important;
	margin-top: -13px;
	text-align: center;

	/*incorporado jc*/
	bottom:0;
	left:0;
	margin-top:-15px;
	margin: auto;
	right:0;
	text-align:center;
	top: 10%;

}
.rmm * {
	-webkit-tap-highlight-color:transparent !important;
	font-family:Arial;

}
.rmm a {
	color:#ebebeb;
	text-decoration:none;
}
.rmm .rmm-main-list, .rmm .rmm-main-list li {
	margin:0px;
	padding:0px;

}
.rmm ul {
	display:block;
	list-style:none;
	margin:0 auto !important;
	overflow:hidden;
	width:auto !important;
}


/* sublevel menu - in construction */
.rmm ul li ul, .rmm ul li ul li, .rmm ul li ul li a {
	display:none !important;
	height:0px !important;
	width:0px !important;
}
.rmm .rmm-main-list li {
	display:inline;
	padding:padding:0px;
	margin:0px !important;
}
.rmm-toggled {
	display:none;
	width:100%;
	position:relative;
	overflow:hidden;
	margin:0 auto !important;
}
.rmm-button:hover {
	cursor:pointer;
}
.rmm .rmm-toggled ul {
	display:none;
	margin:0px !important;
	padding:0px !important;
}
.rmm .rmm-toggled ul li {
	display:block;
	margin:0 auto !important;
}
/* GRAPHITE STYLE */

.rmm.graphite .rmm-main-list li a {
	display:inline-block;
	padding:8px 30px 8px 30px;
	margin:0px -3px 0px -3px;
	font-size:15px;
	text-shadow:1px 1px 1px #333333;
	background-color:#444444;
	border-left:1px solid #555555;
	background-image:url('rmm-img/graphite-menu-bg.png');
	background-repeat:repeat-x;
}
.rmm.graphite .rmm-main-list li a:hover {
	background-image:url('rmm-img/graphite-menu-bg-hover.png');
}
.rmm.graphite .rmm-main-list li:first-child a {
-webkit-border-top-left-radius: 6px;
-webkit-border-bottom-left-radius: 6px;
-moz-border-radius-topleft: 6px;
-moz-border-radius-bottomleft: 6px;
border-top-left-radius: 6px;
border-bottom-left-radius: 6px;
}
.rmm.graphite .rmm-main-list li:last-child a {
	-webkit-border-top-right-radius: 6px;
-webkit-border-bottom-right-radius: 6px;
-moz-border-radius-topright: 6px;
-moz-border-radius-bottomright: 6px;
border-top-right-radius: 6px;
border-bottom-right-radius: 6px;
}
.rmm.graphite .rmm-toggled {
	width:95%;
	background-color:#555555;
	min-height:36px;
	border-radius:6px;
}
.rmm.graphite .rmm-toggled-controls {
	display:block;
	height:36px;
	color:white;
	text-align:left;
	position:relative;
	background-image:url('rmm-img/graphite-menu-bg.png');
	background-repeat:repeat-x;
	border-radius:6px;
}
.rmm.graphite .rmm-toggled-title {
	position:relative;
	top:9px;
	left:15px;
	font-size:16px;
	color:white;
	text-shadow:1px 1px 1px black;
}
.rmm.graphite .rmm-button {
	display:block;
	position:absolute;
	right:15px;
	top:8px;
}

.rmm.graphite .rmm-button span {
	display:block;
	margin-top:4px;
	height:2px;
	background:white;
	width:24px;
}
.rmm.graphite .rmm-toggled ul li a {
	display:block;
	width:100%;
	background-color:#555555;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #333333;
	border-top:1px solid #777777;
	text-shadow:1px 1px 1px #333333;
}
.rmm.graphite .rmm-toggled ul li a:active {
	background-color:#444444;
	border-bottom:1px solid #444444;
	border-top:1px solid #444444;
}
/* SAPPHIRE STYLE */
.rmm.sapphire .rmm-main-list li a {
	display:inline-block;
	padding:8px 30px 8px 30px;
	margin:0px -3px 0px -3px;
	font-size:15px;
	text-shadow:1px 1px 1px #3e587b;
	background-color:#537b9f;
	border-left:1px solid #3e587b;
	background-image:url('rmm-img/sapphire-menu-bg.png');
	background-repeat:repeat-x;
}
.rmm.sapphire .rmm-main-list li a:hover {
	background:#3e597b;
}
.rmm.sapphire .rmm-main-list li:first-child a {
-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
}
.rmm.sapphire .rmm-main-list li:last-child a {
	-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
}
.rmm.sapphire .rmm-toggled {
	width:95%;
	background-color:#537b9f;
	min-height:36px;
	border-radius:6px;
}
.rmm.sapphire .rmm-toggled-controls {
	display:block;
	height:36px;
	color:white;
	text-align:left;
	position:relative;
	background-image:url('rmm-img/sapphire-menu-bg.png');
	background-repeat:repeat-x;
	border-radius:5px;
}
.rmm.sapphire .rmm-toggled-title {
	position:relative;
	top:9px;
	left:15px;
	font-size:16px;
	color:white;
	text-shadow:1px 1px 1px #3e587b;
}
.rmm.sapphire .rmm-button {
	display:block;
	position:absolute;
	right:9px;
	top:7px;
	width:20px;
	padding:0px 7px 0px 7px;
	border:1px solid #3e587b;
	border-radius:3px;
	background-image:url('rmm-img/sapphire-menu-bg.png');
	background-position:top;
}

.rmm.sapphire .rmm-button span {
	display:block;
	margin:4px 0px 4px 0px;
	height:2px;
	background:white;
	width:20px;
}
.rmm.sapphire .rmm-toggled ul li a {
	display:block;
	width:100%;
	background-color:#537698;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #3c5779;
	border-top:1px solid #6883a6;
	text-shadow:1px 1px 1px #333333;
}
.rmm.sapphire .rmm-toggled ul li a:active {
	background-color:#3c5779;
	border-bottom:1px solid #3c5779;
	border-top:1px solid #3c5779;
}
.rmm.sapphire .rmm-toggled ul li:first-child a { 
	border-top:1px solid #3c5779 !important;
}
/* MINIMAL STYLE */

.rmm.minimal a {
	color:#333333;
}
.rmm.minimal a:hover {
	opacity:0.7;
}
.rmm.minimal .rmm-main-list li a {
	display:inline-block;
	padding:8px 30px 8px 30px;
	margin:0px -3px 0px -3px;
	font-size:15px;
}
.rmm.minimal .rmm-toggled {
	width:95%;
	min-height:36px;
}
.rmm.minimal .rmm-toggled-controls {
	display:block;
	height:36px;
	color:#333333;
	text-align:left;
	position:relative;
}
.rmm.minimal .rmm-toggled-title {
	position:relative;
	top:9px;
	left:9px;
	font-size:16px;
	color:#33333;
}
.rmm.minimal .rmm-button {
	display:block;
	position:absolute;
	right:9px;
	top:7px;
}

.rmm.minimal .rmm-button span {
	display:block;
	margin:4px 0px 4px 0px;
	height:2px;
	background:#333333;
	width:25px;
}
.rmm.minimal .rmm-toggled ul li a {
	display:block;
	width:100%;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #dedede;
	color:#333333;
}
.rmm.minimal .rmm-toggled ul li:first-child a {
	border-top:1px solid #dedede;
}
/*------------------------CIERRA NAV----------------------------------------*/
h1{
	/*padding: 5px;
    width: 98%;
    
    margin-top: 5px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    
    border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    border: 0px solid #000000;
		
	background: rgba(203,96,179,1);
		background: -moz-linear-gradient(left, rgba(203,96,179,1) 0%, rgba(66,66,66,1) 0%, rgba(168,0,119,1) 51%, rgba(218,53,163,1) 99%, rgba(219,54,164,1) 100%);
		background: -webkit-gradient(left top, right top, color-stop(0%, rgba(203,96,179,1)), color-stop(0%, rgba(66,66,66,1)), color-stop(51%, rgba(168,0,119,1)), color-stop(99%, rgba(218,53,163,1)), color-stop(100%, rgba(219,54,164,1)));
		background: -webkit-linear-gradient(left, rgba(203,96,179,1) 0%, rgba(66,66,66,1) 0%, rgba(168,0,119,1) 51%, rgba(218,53,163,1) 99%, rgba(219,54,164,1) 100%);
		background: -o-linear-gradient(left, rgba(203,96,179,1) 0%, rgba(66,66,66,1) 0%, rgba(168,0,119,1) 51%, rgba(218,53,163,1) 99%, rgba(219,54,164,1) 100%);
		background: -ms-linear-gradient(left, rgba(203,96,179,1) 0%, rgba(66,66,66,1) 0%, rgba(168,0,119,1) 51%, rgba(218,53,163,1) 99%, rgba(219,54,164,1) 100%);
		background: linear-gradient(to right, rgba(203,96,179,1) 0%, rgba(66,66,66,1) 0%, rgba(168,0,119,1) 51%, rgba(218,53,163,1) 99%, rgba(219,54,164,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb60b3', endColorstr='#db36a4', GradientType=1 );
*/
	padding: 5px;
    width: 98%;
    font-weight: 600;
    text-transform: uppercase;
    font-family:Arial;    
    color:white;
	text-shadow:1px 1px 1px #3e587b;

    border-radius: 2px 2px 2px 2px;
        -moz-border-radius: 2px 2px 2px 2px;
        -webkit-border-radius: 2px 2px 2px 2px;
       	border: 0px solid #000000;
  		 
		background: rgba(203,96,179,1);
		background: -moz-linear-gradient(left, rgba(203,96,179,1) 0%, rgba(66,66,66,1) 0%, rgba(168,0,119,1) 51%, rgba(218,53,163,1) 99%, rgba(219,54,164,1) 100%);
		background: -webkit-gradient(left top, right top, color-stop(0%, rgba(203,96,179,1)), color-stop(0%, rgba(66,66,66,1)), color-stop(51%, rgba(168,0,119,1)), color-stop(99%, rgba(218,53,163,1)), color-stop(100%, rgba(219,54,164,1)));
		background: -webkit-linear-gradient(left, rgba(203,96,179,1) 0%, rgba(66,66,66,1) 0%, rgba(168,0,119,1) 51%, rgba(218,53,163,1) 99%, rgba(219,54,164,1) 100%);
		background: -o-linear-gradient(left, rgba(203,96,179,1) 0%, rgba(66,66,66,1) 0%, rgba(168,0,119,1) 51%, rgba(218,53,163,1) 99%, rgba(219,54,164,1) 100%);
		background: -ms-linear-gradient(left, rgba(203,96,179,1) 0%, rgba(66,66,66,1) 0%, rgba(168,0,119,1) 51%, rgba(218,53,163,1) 99%, rgba(219,54,164,1) 100%);
		background: linear-gradient(to right, rgba(203,96,179,1) 0%, rgba(66,66,66,1) 0%, rgba(168,0,119,1) 51%, rgba(218,53,163,1) 99%, rgba(219,54,164,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb60b3', endColorstr='#db36a4', GradientType=1 );
		
		/*PARA CENTRAR*/
		margin: auto;
		margin-top: -15px;
		text-align:center;
		float: right;
		top: 10%;
		left:0;
		right:0;
		bottom:0;
}

h2{
	padding: 5px;
    width: 98%;
    font-weight: 600;
    text-transform: uppercase;
    font-family:Arial;    
    color:white;
	text-shadow:1px 1px 1px #3e587b;


    border-radius: 2px 2px 2px 2px;
        -moz-border-radius: 2px 2px 2px 2px;
        -webkit-border-radius: 2px 2px 2px 2px;
       	border: 0px solid #000000;
  		 
		background: rgba(203,96,179,1);
		background: -moz-linear-gradient(left, rgba(203,96,179,1) 0%, rgba(66,66,66,1) 0%, rgba(168,0,119,1) 51%, rgba(218,53,163,1) 99%, rgba(219,54,164,1) 100%);
		background: -webkit-gradient(left top, right top, color-stop(0%, rgba(203,96,179,1)), color-stop(0%, rgba(66,66,66,1)), color-stop(51%, rgba(168,0,119,1)), color-stop(99%, rgba(218,53,163,1)), color-stop(100%, rgba(219,54,164,1)));
		background: -webkit-linear-gradient(left, rgba(203,96,179,1) 0%, rgba(66,66,66,1) 0%, rgba(168,0,119,1) 51%, rgba(218,53,163,1) 99%, rgba(219,54,164,1) 100%);
		background: -o-linear-gradient(left, rgba(203,96,179,1) 0%, rgba(66,66,66,1) 0%, rgba(168,0,119,1) 51%, rgba(218,53,163,1) 99%, rgba(219,54,164,1) 100%);
		background: -ms-linear-gradient(left, rgba(203,96,179,1) 0%, rgba(66,66,66,1) 0%, rgba(168,0,119,1) 51%, rgba(218,53,163,1) 99%, rgba(219,54,164,1) 100%);
		background: linear-gradient(to right, rgba(203,96,179,1) 0%, rgba(66,66,66,1) 0%, rgba(168,0,119,1) 51%, rgba(218,53,163,1) 99%, rgba(219,54,164,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb60b3', endColorstr='#db36a4', GradientType=1 );
		
		/*PARA CENTRAR*/
		margin: auto;
		margin-top: -15px;
		text-align:center;
		float: right;
		top: 10%;
		left:0;
		right:0;
		bottom:0;
    }

.img_gal{
	/*EL SIGUIENTE CODIGO DA EL EFECTO RESPONSIVE A LAS IMAGENES*/
	max-width:100%;
	height:auto;
	border: 2px solid #FFFFFF;
	text-align: center;

}

.img_gal1{
max-width:100%;

}


.img_gal_slid{
	/*EL SIGUIENTE CODIGO DA EL EFECTO RESPONSIVE A LAS IMAGENES*/
	max-width:100%;
	height:auto;
	border: 1px solid #FFFFFF;

}

.img_gal_slid1{
	/*EL SIGUIENTE CODIGO DA EL EFECTO RESPONSIVE A LAS IMAGENES*/
	max-width:100%;
	height:auto;
	border: 1px solid #FFFFFF;

}


.img_gal_1{
	/*EL SIGUIENTE CODIGO DA EL EFECTO RESPONSIVE A LAS IMAGENES*/
	/*margin-top: 1px;*/
	width:100%;
	height:auto;
	
}

.caja1 {
	margin-top:5px;
	/*background-color: #FF8C00;*/
	width: 100%;
	height: 30px;
	/*border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	border: 0px solid #000000;*/
	color: #FFFFFF;


	}	

	
.publica{
  	float:right;
	margin-top: -35px;
	max-width: 30%;
	}

.logo_ico{
	margin: auto;
	margin-top: -35px;
	text-align:center;
	top: 10%;
	left:0;
	right:0;
	bottom:0;
	height: 50px;
	width: 140px;

	}

.img_aside{
	max-width:100%;
	height:auto;
	margin-top: 3px;
	}

.titulo1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	width: 50%;
	background-color: #FF8C00;
	margin-top: 30px;
	}

.logo_principal {
 	width: 100%; 
 	margin-bottom: 20px;
 	text-align: right;
 	border: 1px solid #000000;
	margin-top:-100px;
	display: inline-block;
	max-width:100%;
	height:auto;
	}

.slides {
	/*border: 1px solid #000000; 	 */
	margin-top: 10px;
	width: 100%;
	text-align:center;
	float:right;
	margin-bottom: 5px;
	word-spacing: normal;


	}

.slides li{
	display: inline-block;
	word-spacing: normal;
	margin:3px;
	padding:0px;
	text-align:center;
}

/*segundo slide
.slides_1 {
	
	margin-top:-5px;
	width: 100%;
	text-align:center;
	float:right;
	margin-bottom: 5px;
	}

.slides_1 li{
	display: inline-block;
	margin:3px;
	padding:0px;
	text-align:center;
}*/



section,aside {
	padding: 10px;
	/*-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;border-radius:5px;*/
	}

section {
	float: left;
	width: 75%;
	}

aside {
	float: right;
	width: 15%;
	}

aside ul li{
	float: auto;
	list-style-type:none;
	width: 50%;
	margin:-40%;
	}

article{
	max-width:100%;
	height:auto;
	text-align: center;
	color:white;
	}

footer {

	font-family: 'PT Sans', Arial, sans-serif;
	font-weight: bold;
	margin:10px;
	text-align:center;
	clear:both;
	/*border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border: 2.5px solid #FFFAF0;*/
	text-align: center;
	border-top: 10px outset #cccccc; 
	}

p.test {
    /*width: 11em; */
  /*  border: 1px solid #FFFAF0;*/
    word-wrap: break-word;
    color: #FFFFFF;
    font-weight: normal;

}

/* -----------------------MEDIAS QUERYS---------------------- */
/* para 1600px o menos */
@media screen and (	max-width:1600px){

		.container {
			width:96%;
			margin: auto;
			left:0;
			right:0;
			bottom:0;
			margin-top: 20px;
			/*border: 1px solid #F0FFFF;*/

		}
		section {
			width:85%;
			/*border: 1px solid #F0FFFF;*/


		}

		aside{
			width:10%;
			/*border: 1px solid #F0FFFF;*/


		}

		.slides{

			margin-top: 30px;
		}





	}

/* para 1366px o menos */
@media screen and (	max-width:1366px){

		.container {
			width:96%;
			margin: auto;
			left:0;
			right:0;
			bottom:0;
			margin-top: 20px;
			/*border: 1px solid #F0FFFF;*/

		}
		section {
			width:85%;
			/*border: 1px solid #F0FFFF;*/


		}

		aside{
			width:10%;
			/*border: 1px solid #F0FFFF;*/


		}

		.slides{

			margin-top: 30px;
		}





	}
/* para 1280px o menos */
@media screen and (	max-width:1280px){

		.container {
			width:96%;
			margin: auto;
			left:0;
			right:0;
			bottom:0;
			margin-top: 20px;
			/*border: 1px solid #F0FFFF;*/

		}
		section {
			width:85%;
			/*border: 1px solid #F0FFFF;*/


		}

		aside{
			width:10%;
			/*border: 1px solid #F0FFFF;*/


		}

		.slides{

			margin-top: 30px;
		}





	}

/* para 980px o menos */
@media screen and (max-width:980px) {

	.container {
			width:98%;
		}
		section {
			width:80%;
		}
		aside{
			width:13%;
			
		}

	/*	.navi {
    background: #22282e;
    height:40px;
    position: relative;
    width: 100%;
    z-index: 10;
     float: auto;
     


}

	.img_gal_slid1{

	display: none;

	}*/



	}
		

/* para 700px o menos */
@media screen and (max-width:700px) {
	section {
		float:none;
		width:96%;
		}

	.titulo1{
		max-width:65%;
			
		}
		
	section {
		font-size:1.2em;
		}
	aside {
		text-align: center;
		margin-top:5px;
		width:96%;
		}

		aside {
		width:96%;
		margin-top:-25px;

		}



	}

/*Styles for screen 600px and lower*/
@media screen and (max-width: 600px) {

	.button, .wrapper {
  		display:none;
		}

	.caja1 {
		width: 100%;
		margin-top:35px;
		}
	.slides {
		display:none;}


	.slides_1 {
		display:none;}

	aside {
		width:96%;
		margin-top:-35px;

		}

	.logo_ico{
	margin-top: -25px;
	

	}

	.rmm {

	margin-top:25px;
	}



}

/*Styles for screen 515px and lower*/
/*Styles for screen 515px and lower*/
@media only screen and (max-width : 480px) {
	section {
		font-size:1.2em; /*tamano de fuente*/
		width:96%;


		
		}
	aside {
		width:96%;
		margin-top:-25px;

		}
	.caja1 {
		width: 100%;
		margin-top:40px;
		}

	.button, .wrapper {
  		display:none;
		}

	.slides {
		margin-bottom: 15px;
		width: 100%;
		text-align:center;
		float:right;
		margin-top:20px;
	}

	.img_gal_slid1{

	display: none;

	}

	.img_gal_1{
		margin-top:20px;

	}	

	.slides {
		margin-top: 40px;
	}

	.logo_ico{
	margin-top: -30px;
	

	}

}

/*Smartphone*/
@media only screen and (max-width : 320px) {

}


/********Formulario**********/
 .tit_form{
 	font-size:1em;
	font-family:Arial;
	color: #FFFFFF;
	text-align: center;
	margin-top: -15px;
	max-width: 100%;

 }

label {
    display:block;
    margin-top:20px;
    letter-spacing:1px;
    max-width: 100%;
    color: #000000;
    float: left;
}
.formulario {
    display:block;
    margin:0 auto;
    width: 96%;
    color: #666666;
    font-family:Arial;
    text-align: center;
    float: left;
 

}
form {

    margin:0 auto;
    width:400px;
    max-width: 100%;
}
 
input, textarea {
    width:380px;
    height:20px;
    background:#666666;
    border:1px solid #f6f6f6;
    padding:10px;
    margin-top:5px;
    font-size:15px;
    color:#ffffff;
    max-width: 96%;
}
 
textarea {
    height:150px;

}
 
#submit {
    width:85px;
    height:35px;
    border:none;
    margin-top:20px;
    cursor:pointer;
}

.form-btn {

	padding: 0 15px;
	height: 30px;
	font: bold 12px 'Helvetica Neue', Helvetica, Arial, sans-serif;
	text-align: center;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.7);
	cursor: pointer;
	border: 1px solid #0d3d6a;
	outline: none;
	position: relative;
	background-color: #1d83e2;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#1d83e2), to(#0d3d6a)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #1d83e2, #0d3d6a); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #1d83e2, #0d3d6a); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #1d83e2, #0d3d6a); /* IE10 */
	background-image:      -o-linear-gradient(top, #1d83e2, #0d3d6a); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #1d83e2, #0d3d6a);
	-pie-background:          linear-gradient(top, #1d83e2, #0d3d6a); /* IE6-IE9 */
	-moz-box-shadow:    inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.7);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.7);
	box-shadow:         inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.7);
	-moz-background-clip:    padding;
	-webkit-background-clip: padding-box;
	background-clip:         padding-box;
	behavior: url(PIE.htc);



}

.group {
	max-width: 80%;
	border: 1px solid #000000;
	padding: 20px;
	width: 400px;
	color: #006;
	border-radius: 8px;
	border-color:#000000;
		
	background: rgba(226,226,226,1);
	background: -moz-linear-gradient(left, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 31%, rgba(209,209,209,1) 66%, rgba(254,254,254,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(226,226,226,1)), color-stop(31%, rgba(219,219,219,1)), color-stop(66%, rgba(209,209,209,1)), color-stop(100%, rgba(254,254,254,1)));
	background: -webkit-linear-gradient(left, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 31%, rgba(209,209,209,1) 66%, rgba(254,254,254,1) 100%);
	background: -o-linear-gradient(left, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 31%, rgba(209,209,209,1) 66%, rgba(254,254,254,1) 100%);
	background: -ms-linear-gradient(left, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 31%, rgba(209,209,209,1) 66%, rgba(254,254,254,1) 100%);
	background: linear-gradient(to right, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 31%, rgba(209,209,209,1) 66%, rgba(254,254,254,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe', GradientType=1 );

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d1eeff',GradientType=0 ); /* IE6-9 */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.color_form_scr{
		border-radius: 2px 2px 2px 2px;
		-moz-border-radius: 2px 2px 2px 2px;
		-webkit-border-radius: 2px 2px 2px 2px;
		border: 0px solid #000000;
		color: #000000;
		text-align: left;
		background: rgba(255,93,177,1);
		background: -moz-linear-gradient(left, rgba(255,93,177,1) 0%, rgba(239,1,124,1) 100%);
		background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,93,177,1)), color-stop(100%, rgba(239,1,124,1)));
		background: -webkit-linear-gradient(left, rgba(255,93,177,1) 0%, rgba(239,1,124,1) 100%);
		background: -o-linear-gradient(left, rgba(255,93,177,1) 0%, rgba(239,1,124,1) 100%);
		background: -ms-linear-gradient(left, rgba(255,93,177,1) 0%, rgba(239,1,124,1) 100%);
		background: linear-gradient(to right, rgba(255,93,177,1) 0%, rgba(239,1,124,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5db1', endColorstr='#ef017c', GradientType=1 );
}
/********Cierra Formulario**********/

.ir-arriba {
	display:none;
	padding:20px;
	background:#024959;
	font-size:20px;
	color:#fff;
	cursor:pointer;
	position: fixed;
	bottom:20px;
	right:20px;
}

/*------------------------------------------------------------------------------*/
.button{
   border-top: 1px solid #96d1f8;
   background: #c365d6;
   background: -webkit-gradient(linear, left top, left bottom, from(#9c3e46), to(#c365d6));
   background: -webkit-linear-gradient(top, #9c3e46, #c365d6);
   background: -moz-linear-gradient(top, #9c3e46, #c365d6);
   background: -ms-linear-gradient(top, #9c3e46, #c365d6);
   background: -o-linear-gradient(top, #9c3e46, #c365d6);
   padding: 8px 16px;
   -webkit-border-radius: 11px;
   -moz-border-radius: 11px;
   border-radius: 11px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #ffffff;
   font-size: 14px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;

   float:right;
   margin-top: -25px;

   }
.button:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #ccc;
   }
.button:active {
   border-top-color: #0a9dff;
   background: #0a9dff;
   }